## eshell-up 0.0.3

=== debian/changelog ===
eshell-up (0.0.3-5) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Lev Lamberov ]
  * Add upstream metadata
  * Migrate to dh 13 without d/compat
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean Depends and Enhances
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 18 Jan 2021 15:22:13 +0500

eshell-up (0.0.3-4) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:06:28 -0300

eshell-up (0.0.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:41:34 -0300

eshell-up (0.0.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:48:56 -0300

eshell-up (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #842252)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 27 Oct 2016 10:51:20 +0500
