=== debian/control ===
Source: eshell-up
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/peterwvj/eshell-up
Vcs-Browser: https://salsa.debian.org/emacsen-team/eshell-up
Vcs-Git: https://salsa.debian.org/emacsen-team/eshell-up.git

Package: elpa-eshell-up
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: quickly go to a specific parent directory in eshell
 Package for quickly navigating to a specific parent directory in eshell
 without having to repeatedly typing 'cd ..'.  This is achieved using the
 `eshell-up' function, which can be bound to an eshell alias such as `up'.
