=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

override_dh_auto_test:
	emacs -batch -l eshell-up.el \
	-l eshell-up-tests.el \
	-f ert-run-tests-batch-and-exit

.PHONY: override_dh_auto_test
