## eshell-up 0.0.4

=== debian/changelog ===
eshell-up (0.0.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:22:34 +0900

eshell-up (0.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Lev Lamberov ]
  * New upstream version 0.0.4
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 03 Apr 2024 20:05:00 +0500
